/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Enum.java to edit this template
 */
package farmarliskahusazrni;

/**
 *
 * @author Dana Nejedlová <dana.nejedlova@tul.cz>
 */
public enum Ucastnik {
    FARMAR("farmář", "farmáře", "farmářem"),
    LISKA("liška", "lišku", "liškou"),
    HUSA("husa", "husu", "husou"),
    ZRNI("zrní", "zrní", "zrním");
    
    private final String nazev;
    private final String nazev4Pad;
    private final String nazev7Pad;

    private Ucastnik(String nazev, String nazev4Pad, String nazev7Pad) {
        this.nazev = nazev;
        this.nazev4Pad = nazev4Pad;
        this.nazev7Pad = nazev7Pad;
    }
    
    public String getNazev() {
        return nazev;
    }

    public String getNazev4Pad() {
        return nazev4Pad;
    }

    public String getNazev7Pad() {
        return nazev7Pad;
    }

}